xapply {XDE} | R Documentation

## An lapply for ExpressionSetList

### Description

This is an lapply for ExpressionSetList instances

### Usage

    xapply(X, FUN, ...)

### Arguments

`X` | `ExpressionSetList` instance
`FUN` | function to apply to each element in `X`
`...` | Additional arguments to `FUN`

### Value

An object of class `ExpressionSetList`

### Author(s)

RS

### See Also

`ExpressionSetList-class`

[Package XDE version 1.2.0 Index]